@charset "UTF-8";

/* reset */
html
	{
	overflow-y: scroll;
	}

* html
	{
	background-image: url(null);
	background-attachment: fixed;
	}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td
	{
	font-weight: normal;
	margin: 0;
	padding: 0;
	}

* html body
{
filter:expression('');
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var
	{
	font-style: normal;
	}

table
	{
	border-collapse: collapse;
	border-spacing: 0;
	}

caption,
	th {
	text-align: left;
	}

q:before,
q:after
	{
	content: '';
	}

object,
embed
	{
	vertical-align: top;
	}

h1,
h2,
h3,
h4,
h5,
h6
	{
	font-size: 100%;
	}

img,
abbr,
acronym,
fieldset
	{
	border: 0;
	}

ul,
ol
	{
	list-style-type: none;
	}

body
	{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	color:#333;
	font-size:12px;
	line-height:1.7;
	font-weight:normal;
	}


/* general */
em
	{
	font-style: italic;
	}

strong
	{
	color: #73ac0e;
	font-weight: normal;
	}

.bold
	{
	font-weight: bold;
	}

strong.bold
	{
	color:#333;
	font-weight: bold;
	}

a,
a:link,
a:visited
	{
	color: #ff3282;
	text-decoration: none;
	padding-bottom: 1px;
	}

a:hover,
a:active
	{
	color: #999;
	text-decoration: underline;
	padding-bottom: 1px;
	}

td a,
td a:link,
td a:visited
	{
	padding: 0;
	outline: none;
	}

.LayerBase
	{
	width: 980px;
	margin: 7px auto 0 auto;
	padding: 0 0 35px;
	background: #ffffff;
	}

.flash
	{
	width: 980px;
	/*margin: 7px 0 0 0;*/
	margin: 0;
	}

.mod-mam-header .right a
	{
	width: 980px;
	margin-left: 10px;
	}

.mod-mam-header .right a
	{
	margin-left: 10px;
	}

/* LayerContent */

.LayerContent
	{
	width: 980px;
	margin: 7px 0 0 0;
	position: relative;
	}

.mod-header
	{
	/* margin-bottom: 15px; */
	}

.mod-navi
	{
	width: 980px;
	}

.mod-navi .navi
	{
	float: left;
	height: 39px;
	/*height: 42px;*/
	}

.mod-navi .navi a
	{
	height: 39px;
	/*height: 42px;*/
	padding: 0;
	outline: none;
	}

/* mod-content */

.mod-content
	{
	background: #ffffff;
	width: 950px;
	margin-bottom: 15px;
	padding: 10px 15px 35px;
	}

.mod-content ul
	{
	margin: 0 0 0 20px;
	list-style: disc outside;
	}

.mod-content li
	{
	margin-bottom: 5px;
	}


h1
	{
	font-size:15px;
	font-weight:bold;
	margin-bottom: 20px;
	padding-bottom: 3px;
	border-bottom: solid 1px #B4B4B5;
	}


h2
	{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	margin:0px;
	padding:0px 0px 5px 0px;
	}

h3,
h4
	{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	margin:0px;
	padding:0px 0px 5px 0px;
	}

h3 span
	{
	font-size:16px;
	}

h3.h3-public,
h4.h4-public
	{
	color: #73ac0e;
	}

.table-border-no th,
.table-border-no td
	{
	text-align: left;
	vertical-align: top;
	padding: 0 3px 5px 0;
	}

.table-border-no th.set-right
	{
	text-align: right;
	}

.t-color th
	{
	color: #540F76;
	}

.link-top
	{
	text-align: right;
	font-size: 10px;
	}

.mod-borderbox
	{
	border: solid 1px #999;
	padding: 10px 15px;
	}

.mod-cautionbox
	{
	border: 1px solid #CB2E32;
    padding: 15px;
	}

ul.area-link
	{
	margin: 5px 0 10px 0;
	}

.mod-content ul.area-link
	{
	clear: both;
	}

.area-link:after
	{
	clear: both;
	margin: 0;
	height: 0;
	content: ".";
	display: block;
	visibility: hidden;
	}

* html .area-link /* IE 6 */
	{
	height: 1px;
	}

*+html .area-link /* IE 7 */
	{
	display:inline-block;
	margin: 0;
	}

.mod-content ul.area-link li.link-list
	{
	line-height: 16px;
	float: left;
	margin: 0 35px 0 5px;
	list-style-type: none;
	}

ul.area-link li.link-list a,
ul.area-link li.link-list a:link,
ul.area-link li.link-list a:visited
	{
	background: url("./i/list_img.gif") 3px 3px no-repeat;
	padding-left: 16px;
	padding-bottom: 0;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	}

ul.area-link li.link-list a:hover,
ul.area-link li.link-list a:active
	{
	color: #73ac0e;
	}

.mod-content ul.area-link li.link-list2
	{
	line-height: 12px;
	float: right;
	margin: 0 5px 0 35px;
	list-style-type: none;
	}

ul.area-link li.link-list2 a,
ul.area-link li.link-list2 a:link,
ul.area-link li.link-list2 a:visited
	{
	background: url("./i/list_img.gif") 3px 3px no-repeat;
	padding-left: 16px;
	padding-bottom: 0;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	}

ul.area-link li.link-list2 a:hover,
ul.area-link li.link-list2 a:active
	{
	color: #1C88D0;
	}

p.link-applicate a,
p.link-applicate a:link,
p.link-applicate a:visited
	{
	background: url("./i/list_img.gif") 3px 3px no-repeat;
	padding-left: 16px;
	padding-bottom: 0;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	}

p.link-applicate a:hover,
p.link-applicate a:active
	{
	color: #1C88D0;
	}

/* mod-image */

.mod-image .image
	{
	width: 170px;
	}

.mod-image .caption
	{
	font-size: 11px;
	line-height: 1.5;
	width: 170px;
	margin: 5px 0 15px 0;
	}

/* area-screen */
.area-screen
	{
	background-color: #C41C26;
	color: #FFFFFF;
	padding: 10px;
	}

/* hr */
hr
	{
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #B4B4B5;
	height: 1px;
	margin-top: 15px;
	margin-bottom: 15px;
	}

* html hr
	{
	margin-top: 0;
	margin-bottom: 7px;
	}




/* move on to navigation */

.LayerContent .mod-navi
	{
	position: absolute;
	top: 100px;
	}

.LayerContent .mod-content,
.LayerContent .mod-content-minute
	{
	position: absolute;
	top: 142px;
	}



/* .new */
.new
	{
	background: url(i/icon_new.gif) 0 1px no-repeat;
	padding-left: 50px;
	}

li.new
	{
	background: url(i/icon_new.gif) right 0 no-repeat;
	padding-left: 0;
	padding-right: 50px;
	}

/* .area-special */

.area-special
	{
	width: auto;
	padding: 30px;
	border-right: 1px solid #73AC0E;
	border-left: 1px solid #73AC0E;
	border-bottom: 1px solid #73AC0E;
	background-color: #f3f7f0;
	}

.h2-special
	{
	padding: 0;
	border-bottom: 1px solid #73AC0E;
	}

.h2-special span
	{
	display: block;
	width: 130px;
	padding: 10px 30px 10px;
	margin: 0;
	position: relative;
	top: 1px;
	border-top: 1px solid #73AC0E;
	border-left: 1px solid #73AC0E;
	border-right: 1px solid #73AC0E;
	background-color: #f3f7f0;
	}

.area-special .mod-borderbox
	{
	background-color: #fff;
	}


/* Facebook */

.areaFacebook
	{
	margin-top: 5px;
	width: 980px;
	}

.areaFacebook2
	{
	margin-top: 5px;
	height: 25px;
	}

.areaFacebook3
	{
	text-align: right;
	margin-top: 5px;
	}


/* .area-minute */

.area-minute
	{
	margin: 13px 0 0 30px;
	padding: 0;
	border: none;
	}

.area-minute .h1-minute
	{
	line-height: 0;
	margin: 0;
	padding: 0;
	border: none;
	}

.area-minute .table-minute
	{
	font-size: 14px;
	font-weight: bold;
	width: 893px;
	}

.area-minute .table-minute a
	{
	font-weight: bold;
	}

.area-minute .table-minute .th-minute,
.area-minute .table-minute .th-minute-new,
.area-minute .table-minute .td-minute,
.area-minute .table-minute .td-minute-new
	{
	padding: 24px 23px 30px 23px;
	background: url("./i/border.gif") repeat-x left bottom;
	}

.area-minute .table-minute .th-minute-new,
.area-minute .table-minute .th-minute-footer
	{
	padding-top: 5px;
	}

.area-minute .table-minute .td-minute-new,
.area-minute .table-minute .td-minute-footer
	{
	padding-top: 27px;
	}

.area-minute .table-minute .th-minute-new .new-minute
	{
	margin-bottom: 5px;
	}

.area-minute .table-minute .th-minute-footer,
.area-minute .table-minute .td-minute-footer
	{
	padding-bottom: 44px;
	background: url("./i/border_footer.gif") repeat-x left bottom;
	}

.area-minute .table-minute .th-minute,
.area-minute .table-minute .th-minute-new,
.area-minute .table-minute .th-minute-footer
	{
	width: 51px;
	padding-right: 0;
	}

.area-minute .table-minute .td-minute,
.area-minute .table-minute .td-minute-new,
.area-minute .table-minute .td-minute-footer
	{
	padding-left: 17px;
	}

.area-minute .table-minute .td-minute a,
.area-minute .table-minute .td-minute-new a,
.area-minute .table-minute .td-minute-footer a
	{
	color: #333;
	}

/* イベントレポート */

.information-unit,
.item-news
	{
	clear: both;
	padding: 15px;
	margin: 0;
	}

/* For modern browsers */
.information-unit:before,
.information-unit:after,
.item-news:before,
.item-news:after
	{
	content:"";
	display:table;
	}

/* For IE 6/7 (trigger hasLayout) */
.information-unit,
.item-news
	{
	zoom:1;
	}

.information-unit:after,
.item-news:after
	{
	clear:both;
	}

.pseudo-first-child,
.news-left
	{
	float: left;
	width: 63px;
	height: 46px;
	margin: 0 15px 0 0;
	
	}

.pseudo-last-child,
.news-right
	{
	float: left;
	width: 800px;
	height: auto;
	}

span.cancel
	{
	text-decoration: line-through;
	}

/* 128024追記　固定フッター */

.fixed-area
{
position: fixed;
bottom: 0;
left: center;
width: 980px;
}

* html .fixed-area
{
position: absolute;
bottom:expression(this.style.filter = '', '0');
left: auto;
}

.fixed-tab
{
clear: both;
}

*+html .fixed-tab
{
zoom: 1;
}

* html .fixed-tab
{
zoom: 1;
}

.fixed-tab:before,
.fixed-tab:after
{
content: "";
display: table;
}

.fixed-tab:after
{
clear: both;
}

.fixed-tab a,
.fixed-tab a:link,
.fixed-tab a:visited
{
float: right;
display: block;
width: 128px;
height: 28px;
padding: 0;
outline: none;
}

.fixed-tab img
{
}

.fixed-contents
{
position: relative;
display: none;
height: 159px;
}

#TopPage .fixed-contents
{
display: block;
}

.fixed-link
{
position: absolute;
top: 37px;
right: 57px;
width: 182px;
height: 87px;
}